.scTabPage { background-color: #FFF; background-image: none; opacity: 1; filter: alpha(opacity=100) }
.scTabTable { background-color: none; background-image: none; opacity: 1; filter: alpha(opacity=100); border-color: #E0E0E0; border-style: none; border-width: 1px }
.scTabTableApls { border-width: 0 }
.scTabLine { background-color: #FFF; background-image: none; background-position: bottom center; opacity: 1; filter: alpha(opacity=100); border-color: #B3B3B3; border-style: none; border-width: 0 0 1px 0; width: 98%; margin:0 11px 0 0; padding: 0 }
.scTabHeader { background-color: none; background-image: none; opacity: 1; filter: alpha(opacity=100); border-style: none }
.scTabHeaderFont { color: #252525; font-family: 'Open Sans', sans-serif; font-size: 15px; padding: 0; letter-spacing: 0px; text-decoration: none }


.scTabActive { list-style: none; top: 0; background-color: #1874CD; background-image: none; opacity: 1; filter: alpha(opacity=100); border-width: 1px; border-color: #B3B3B3; border-style: solid; border-collapse: collapse; 
				padding: 10px 12px 4px 12px; margin: 2px 1px 0 1px; height: 24px; min-height: 24; display: inline-block }
.scTabActive a { color: #FFF; font-family: 'Open Sans', sans-serif; font-size: 15px; text-decoration: none; font-style: normal }
.scTabInactive { list-style: none; top: 0; background-color: #252525; background-image: none; opacity: 1; filter: alpha(opacity=100); border-width: 1px; border-color: #B3B3B3; border-style: solid; border-collapse: collapse; 
				padding: 10px 12px 4px 12px; margin: 2px 1px 0 1px; height: 24px; min-height: 24; display: inline-block;  transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; }
.scTabInactive a { color: #FFF; font-family: 'Open Sans', sans-serif; font-size: 15px; text-decoration: none; font-style: normal }
	.scTabInactive:hover {transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s;}

	
	
	.scTabActiveLink, .scTabActiveLink a { color: #FFFFFF; font-family: 'Open Sans', sans-serif; font-size: 15px; font-style: normal; text-decoration: underline; padding: 2px; margin: 2px; display: inline }
.scTabInactiveLink, .scTabInactiveLink a { color: #FFFFFF; font-family: 'Open Sans', sans-serif; font-size: 15px; font-style: normal; text-decoration: none; padding: 2px; margin: 2px; display: inline }
.scTab_space_wi { width: 1px }
.scTab_space_he { height: 1px }


.scTabActive img, .scTabInactive img {margin-right:10px; margin-top:-2px;}